Subject: Ticket Assigned - RE: Service repair for Chicco stroller
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 01:56:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Service repair for Chicco stroller +Support Mailer

Regards
Adnan
+971-507530311

From: Muhammed Adnan<mailto:[email-masked]>
Sent: Thursday, March 25, 2021 1:27 PM
To: [email-masked]<mailto:[email-masked]>
Subject: RE: Service repair for Chicco stroller

Hi,

Can I expect a response on this today?

Regards
Adnan
+971-507530311

From: Muhammed Adnan<mailto:[email-masked]>
Sent: Wednesday, March 24, 2021 7:38 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Service repair for Chicco stroller

Hi,

Receipt no: 21248201123001012021
I have purchased a Baby stroller (item 160124118) from Centerpoint - Ibn Battuta Mall on 1st Jan 2021. Within 2 months of usage, the spring on the stroller was broken while my baby weight only 10 kgs. For which I had got the chance to raise the repair request on 20th Mar 2021 (Advice no: 2814). The stroller was taken in possession by the store and on 24th Mar 21, I gets the call back from the store that the warehouse does not has the part and the stroller could not be repaired and should be collected back.

Not having the part for repair is not a rationale to devoid the customers of the service. This is not a responsible approach from instore personal. Requesting a fair consideration in this regards.

Regards
Adnan
+971-507530311

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2301029